Pular para o conteúdo
Ver todas as ameaças

Export Users to CSV - CVE-2018-15571

Alvo: Export Users to CSV

Descrição

Vulnerabilidade de injeção CSV encontrada por Javier Olmedo em usuários de exportação do WordPress para plugin CSV (versões <= 1.1.1).

Software
Export Users to CSV
Tipo Software
Plugin
CVE
CVE-2018-15571
Tags
Nâo informado
Data de publicação
01/09/2018
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress